/usr/pkg/include/sqlrelay/private/sqlrauth.h
/usr/pkg/include/sqlrelay/private/sqlrauths.h
/usr/pkg/include/sqlrelay/private/sqlrclientincludes.h
/usr/pkg/include/sqlrelay/private/sqlrclientwrapper.h
/usr/pkg/include/sqlrelay/private/sqlrclientwrapperincludes.h
/usr/pkg/include/sqlrelay/private/sqlrconnection.h
/usr/pkg/include/sqlrelay/private/sqlrcursor.h
/usr/pkg/include/sqlrelay/private/sqlrfilter.h
/usr/pkg/include/sqlrelay/private/sqlrfilters.h
/usr/pkg/include/sqlrelay/private/sqlrgsscredentials.h
/usr/pkg/include/sqlrelay/private/sqlrlistener.h
/usr/pkg/include/sqlrelay/private/sqlrlogger.h
/usr/pkg/include/sqlrelay/private/sqlrloggers.h
/usr/pkg/include/sqlrelay/private/sqlrnotification.h
/usr/pkg/include/sqlrelay/private/sqlrnotifications.h
/usr/pkg/include/sqlrelay/private/sqlrparser.h
/usr/pkg/include/sqlrelay/private/sqlrprotocol.h
/usr/pkg/include/sqlrelay/private/sqlrprotocols.h
/usr/pkg/include/sqlrelay/private/sqlrpwdenc.h
/usr/pkg/include/sqlrelay/private/sqlrpwdencs.h
/usr/pkg/include/sqlrelay/private/sqlrqueries.h
/usr/pkg/include/sqlrelay/private/sqlrquery.h
/usr/pkg/include/sqlrelay/private/sqlrquerycursor.h
/usr/pkg/include/sqlrelay/private/sqlrresultsetrowtranslation.h
/usr/pkg/include/sqlrelay/private/sqlrresultsetrowtranslations.h
/usr/pkg/include/sqlrelay/private/sqlrresultsettranslation.h
/usr/pkg/include/sqlrelay/private/sqlrresultsettranslations.h
/usr/pkg/include/sqlrelay/private/sqlrrouter.h
/usr/pkg/include/sqlrelay/private/sqlrrouters.h
/usr/pkg/include/sqlrelay/private/sqlrschedule.h
/usr/pkg/include/sqlrelay/private/sqlrschedulerule.h
/usr/pkg/include/sqlrelay/private/sqlrschedules.h
/usr/pkg/include/sqlrelay/private/sqlrserverconnection.h
/usr/pkg/include/sqlrelay/private/sqlrservercontroller.h
/usr/pkg/include/sqlrelay/private/sqlrservercursor.h
/usr/pkg/include/sqlrelay/private/sqlrserverincludes.h
/usr/pkg/include/sqlrelay/private/sqlrshm.h
/usr/pkg/include/sqlrelay/private/sqlrtlscredentials.h
/usr/pkg/include/sqlrelay/private/sqlrtranslation.h
/usr/pkg/include/sqlrelay/private/sqlrtranslations.h
/usr/pkg/include/sqlrelay/private/sqlrtrigger.h
/usr/pkg/include/sqlrelay/private/sqlrtriggers.h
/usr/pkg/include/sqlrelay/private/sqlruserpasswordcredentials.h
/usr/pkg/include/sqlrelay/private/sqlrutilincludes.h
/usr/pkg/include/sqlrelay/sqlrclient.h
/usr/pkg/include/sqlrelay/sqlrclientwrapper.h
/usr/pkg/include/sqlrelay/sqlrserver.h
/usr/pkg/include/sqlrelay/sqlrutil.h
/usr/pkg/lib/libmysql3sqlrelay.so
/usr/pkg/lib/libmysql3sqlrelay.so.4
/usr/pkg/lib/libmysql3sqlrelay.so.4.0.0
/usr/pkg/lib/libmysql40sqlrelay.so
/usr/pkg/lib/libmysql40sqlrelay.so.4
/usr/pkg/lib/libmysql40sqlrelay.so.4.0.0
/usr/pkg/lib/libmysql41sqlrelay.so
/usr/pkg/lib/libmysql41sqlrelay.so.4
/usr/pkg/lib/libmysql41sqlrelay.so.4.0.0
/usr/pkg/lib/libmysql50sqlrelay.so
/usr/pkg/lib/libmysql50sqlrelay.so.4
/usr/pkg/lib/libmysql50sqlrelay.so.4.0.0
/usr/pkg/lib/libmysql51sqlrelay.so
/usr/pkg/lib/libmysql51sqlrelay.so.4
/usr/pkg/lib/libmysql51sqlrelay.so.4.0.0
/usr/pkg/lib/libpqsqlrelay.so
/usr/pkg/lib/libpqsqlrelay.so.4
/usr/pkg/lib/libpqsqlrelay.so.4.0.0
/usr/pkg/lib/libsqlrclient.a
/usr/pkg/lib/libsqlrclient.la (created)
/usr/pkg/lib/libsqlrclient.so
/usr/pkg/lib/libsqlrclient.so.4
/usr/pkg/lib/libsqlrclient.so.4.0.0
/usr/pkg/lib/libsqlrclientwrapper.a
/usr/pkg/lib/libsqlrclientwrapper.la (created)
/usr/pkg/lib/libsqlrclientwrapper.so
/usr/pkg/lib/libsqlrclientwrapper.so.4
/usr/pkg/lib/libsqlrclientwrapper.so.4.0.0
/usr/pkg/lib/libsqlrserver.a
/usr/pkg/lib/libsqlrserver.la (created)
/usr/pkg/lib/libsqlrserver.so
/usr/pkg/lib/libsqlrserver.so.4
/usr/pkg/lib/libsqlrserver.so.4.0.0
/usr/pkg/lib/libsqlrutil.a
/usr/pkg/lib/libsqlrutil.la (created)
/usr/pkg/lib/libsqlrutil.so
/usr/pkg/lib/libsqlrutil.so.4
/usr/pkg/lib/libsqlrutil.so.4.0.0
/usr/pkg/lib/pkgconfig/sqlrelay-c++.pc
/usr/pkg/lib/pkgconfig/sqlrelay-c.pc
